-S 0  -X RUN  -Q 0 -L 3   85 400
-S 0  -X RUN  -Q 0 -L 3   72 250
-S 0  -X RUN  -Q 0 -L 3   65 400
-S 0  -X RUN  -Q 0 -L 3   63 300
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 1  -X RUN  -Q 1 -L 2   47 175
-S 1  -X RUN  -Q 1 -L 2   43 125
-S 2  -X RUN  -Q 1 -L 2   41 175
-S 3  -X RUN  -Q 2 -L 1   39 125
-S 3  -X RUN  -Q 2 -L 1   33 150
-S 3  -X RUN  -Q 2 -L 1   29 100
-S 2  -X RUN  -Q 3 -L 1   27 300
-S 2  -X RUN  -Q 3 -L 1   26 125
-S 2  -X RUN  -Q 3 -L 1   25 250
-S 4  20 125
-S 4  19 250
-S 4  12 100
